/** Shopify CDN: Minification failed

Line 49:25 The "+" operator only works if there is whitespace on both sides
Line 71:36 Unexpected "{"

**/
:root {
    --base-font-size: 10px;
    --color-background: 0, 0, 0;
    --font-body-scale: 1.0;
    --font-heading-scale: 1.0;
    --buttons-border-width: 1px;
    --buttons-border-height: 1px;
    --inputs-border-width: 1px;
}
html {
        font-size: calc(var(--font-body-scale) * 62.5%);
}
body {
    font-size: 1.5rem;
    background-color: rgba(var(--color-background), 1);
}
.template-promotion button[is='toggle-button'],
.template-reserve button[is='toggle-button'] {
    font-weight: 400 !important;
}
/* .field__input, .field__input:-internal-autofill-selected { */
.field__input {
    color: rgb(var(--color-foreground));
    background-color: rgba(var(--color-form-input), .6);
  /* color:#000;
  background-color: #ff0000!important; */
    transition: unset;
    padding: 1.5rem;
    width: 100%;
    flex-grow: 1;
    text-align: left;
    padding: 1.5rem;
    margin: var(--inputs-border-width);
    transition: box-shadow var(--duration-short) ease;
    webkit-appearance: none;
    appearance: none;
    font-weight: 600;
    font-size: 1.8rem;
    width: 100%;
    box-sizing: border-box;
    height: 4.5rem;
    min-height: calc(var(--inputs-border-width)* 2);
    min-width: calc(7rem +(var(--inputs-border-width)* 2));
    position: relative;
    border: 0;
}
.field__input::-webkit-search-cancel-button {
  display: none;
}
.field__input::placeholder {
  opacity: 0;
}
.field__input:focus, .field__input:not(:placeholder-shown) {
    /* padding: 2.2rem 1.5rem .8rem 2rem;
    margin: var(--inputs-border-width); */
}
.field__input:focus-visible {
  box-shadow: 0 0 0 calc(0.1rem + var(--inputs-border-width)) rgba(var(--color-foreground));
  outline: 0;
}
.field__input::placeholder,
.field__input::-moz-placeholder,
.field__input:-moz-placeholder,
.field__input::-webkit-input-placeholder,
.field__input:-ms-input-placeholder,{
  color:rgba(var(--color-foreground), 1);
}
.field__label {
  font-size: 1.6rem;
  left: calc(var(--inputs-border-width) + 2rem);
  top: calc(1.2rem + var(--inputs-border-width));
  margin-bottom: 0;
  pointer-events: none;
  position: absolute;
  transition: top var(--duration-short) ease, font-size var(--duration-short) ease;
  color: rgba(var(--color-foreground), 0.75);
  letter-spacing: 0.1rem;
}
.field__input:focus ~ .field__label,
.field__input:not(:placeholder-shown) ~ .field__label,
.field__input:-webkit-autofill ~ .field__label {
  font-size: 1rem;
  top: calc(var(--inputs-border-width) + 0.5rem);
  left: calc(var(--inputs-border-width) + 2rem);
  letter-spacing: 0.04rem;
  display:none;
}
button, .button {
  min-width: calc(12rem + var(--buttons-border-width)* 2);
  min-height: calc(4.5rem + var(--buttons-border-width)* 2);
  background-color: rgba(var(--color-button), 1);
  background-image: unset;
}
.field__input, button, .button {
  font-family: var(--text-font-family)!important;
  letter-spacing: 0!important;
  font-weight: 600!important;
}
@media screen and (min-width: 741px) {
    body {
        font-size: 1.6rem;
    }
}
.dex-main {
    --color-foreground: 255, 255, 255;
    --page-width: 120rem;
    --color-form-input: 166, 166, 166;
    --color-button: 126, 217, 87;
    --buttons-radius-outset:6px;
    --mob-width:750px;
  
    background-color: rgba(var(--color-background), 1);
    color: rgba(var(--color-foreground), 1);
    
}
.dex-main input:-internal-autofill-selected {
    background-image: none !important;
    background-color: rgba(var(--color-form-input), .6)!important;
    color: rgb(var(--color-foreground))!important;
}
.dex-main input, .dex-main button, .dex-main .radius {
    border-radius: var(--buttons-radius-outset);
    font-weight: 600!important;
}
.dex-main * {
    line-height: calc(1 + .3 / max(1, var(--font-heading-scale)));
}

.dex-main h1,
.dex-main h2,
.dex-main h3,
.dex-main h4,
.dex-main h5,
.dex-main .h0,
.dex-main .h1,
.dex-main .h2,
.dex-main .h3,
.dex-main .h4,
.dex-main .h5 {
    color: rgb(var(--color-foreground));
    font-weight: 600;
}

.dex-main h2,
.dex-main .h2 {
    font-size: calc(var(--font-heading-scale) * 3.2rem);
}

.dex-main .page-width {
    max-width: var(--page-width);
    margin: 0 auto;
    padding: 0;
}
.dex-main .field {
    position: relative;
    width: 100%;
    display: flex;
    transition: box-shadow var(--duration-short) ease;
}
.dex-main video{
    /* position: absolute; */
    height: 100%;
    width: 100%;
    left: 0;
    object-fit: cover;
}

.dex-main .dex-box {
    padding: 1.5rem 0;
}
.dex-main .dex-image-box img {
    display: block;
}
.dex-main .dex-image-box .pc {
    display: block;
}
.dex-main .dex-image-box .mob {
    display: none;
}
.dex-main .dex-image-box img {
    width:100%;
}

@media screen and (max-width: 740px) {

    html {
        font-size: var(--base-font-size);
    }
    .dex-main .dex-image-box .pc {
        display: none;
    }
    .dex-main .dex-image-box .mob {
        display: block;
    }
}